POLYGRAPH-PGL2IPS(1)

NAME
polygraph-pgl2ips - PGL IP addresses calculator

SYNOPSIS
pgl2ips [--option ...]

DESCRIPTION
Calculates and prints IP addresses used in PGL workload.

OPTIONS

--help
    list of options

--version
    package version info

--config <filename>
    PGL configuration

--cfg_dirs <dirs>
    directories for PGL #includes

--agent <agent>
    print addresses for the given agent only

--host <host>
    print addresses for the given host only

--var <name>
    print value of the specified variable

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs http://www.web-polygraph.org/ - project web site